Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDdev

## Inherited Class

This class inherits the following classes.

## Abstract

Class for managing window system dependent resources

## Function

- Hold window resources
- Draw onto a window
- Operate a window
- Accept events from the window system

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003